Subject: Re: BitKeeper and linuxppc_2_4_devel

From: Steven Scholz <[email-masked]>
Date: Wed, 19 Sep 2001 16:58:38 +0200

Tom Rini wrote:

> Er, there's a problem?  I didn't know you could do a clone from the
> http one, just the bk:// version.  I'll try updating the bk version
> running on source later this afternoon.
>
> bk://source.mvista.com/tree does work tho.
> Did the http version ever work?

Since I am sitting behind a proxy/firewall HTTP seems to be the only way
to get the sources.

I could clone the tree from http://ppc.bkserver.net. bk pull and bk
resync worked as well.
But bk:// and http:// should get me the same results, don't they?

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/